/*
 * hattrick.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * Author: Matthias Feistel <hitman_47@users.sourceforge.net>, (C) 2007
 *
 * Copyright: See COPYING file that comes with this distribution
 */

#ifndef __SETUP_INFO_H
#define __SETUP_INFO_H

#include <vdr/menu.h>
#include <vdr/menuitems.h>
#include "config.h"


// --- cSetupInfo ---------------------------------------------------------

class cSetupInfo : public cOsdMenu
{
private:
    void BuildItems();
//    char newfavourite[MAXFAVS][512];
    char newfavourite[512];
public:
    cSetupInfo(void);
protected:
    virtual eOSState ProcessKey(eKeys Key);
};

#endif //__SETUP_INFO_H
