#ifndef SETUP_H_
#define SETUP_H_

class cLcdControlSetup {
	public:
	char serialPort[11];
	int autoOn;
    cLcdControlSetup();
    char cmdAspectRatio16by9[512];
    char cmdAspectRatioAuto[512];
    char cmdPoweron[512];
    char cmdPowerOff[512];
    char cmdAspectRatio4by3[512];
    char cmdAspectRatio14by9[512];
    char cmdAspectRatioSpectral[512];
    char cmdAspectRatioFull[512];
    char cmdAspectRatioZoom1[512];
    char cmdAspectRatioZoom2[512];
    char cmdUp[512];
    char cmdDown[512];
    char cmdLeft[512];
    char cmdRight[512];
    char cmdOk[512];
    char cmdBack[512];
    char cmdMenu[512];
    cOsdObject *MenuUpDown;
    cOsdObject *MenuMainMenu;
    const char *configDir;    
    bool SetupParse(const char *Name, const char *Value);
    void ParseConfigFile();
};

extern cLcdControlSetup LcdControlSetup;

#endif /*SETUP_H_*/
