
/*
 * See the files COPYING and README for copyright information and how to reach
 * the author.
 *
 *  $Id: i18n.c,v 20060915 pvrinput-0.1.1_ivtv.patch wirbel
 */

#include "i18n.h"


const tI18nPhrase pvrinput_Phrases[] = {
{	"Setup.pvrinput$use Hauppauge PVR as input device",   
	"Hauppauge PVR als Eingabegert",		
	"use Hauppauge PVR as input device",	//	Slovenski 
	"use Hauppauge PVR as input device",	//	Italiano  
	"use Hauppauge PVR as input device",	//	Nederlands
	"use Hauppauge PVR as input device",	//	Portugus
	"use Hauppauge PVR as input device",	//	Franais  
	"use Hauppauge PVR as input device",	//	Norsk     
	"use Hauppauge PVR as input device",	//	Finnish   
	"use Hauppauge PVR as input device",	//	Polski    
	"use Hauppauge PVR as input device",	//	Espaol   
	"use Hauppauge PVR as input device",	//	Greek     
	"use Hauppauge PVR as input device",	//	Svenska   
	"dispozitiv receptor Hauppauge PVR",	//	Romn   
	"use Hauppauge PVR as input device",	//	Magyar    
	"use Hauppauge PVR as input device",	//	Catal   
	"use Hauppauge PVR as input device",	//	Russian   
	"use Hauppauge PVR as input device",	//	Hrvatski  
	"use Hauppauge PVR as input device",	//	Eesti     
	"use Hauppauge PVR as input device",	//	Dansk     
},
{	"Setup.pvrinput$Delay After Tune (ms)",   
	"Delay nach dem Tunen (ms)",		
	"Delay After Tune (ms)",	//	Slovenski 
	"Delay After Tune (ms)",	//	Italiano  
	"Delay After Tune (ms)",	//	Nederlands
	"Delay After Tune (ms)",	//	Portugus
	"Delay After Tune (ms)",	//	Franais  
	"Delay After Tune (ms)",	//	Norsk     
	"Delay After Tune (ms)",	//	Finnish   
	"Delay After Tune (ms)",	//	Polski    
	"Delay After Tune (ms)",	//	Espaol   
	"Delay After Tune (ms)",	//	Greek     
	"Delay After Tune (ms)",	//	Svenska   
	"Intarziere dupa acord (ms)",	//	Romn   
	"Delay After Tune (ms)",	//	Magyar    
	"Delay After Tune (ms)",	//	Catal   
	"Delay After Tune (ms)",	//	Russian   
	"Delay After Tune (ms)",	//	Hrvatski  
	"Delay After Tune (ms)",	//	Eesti     
	"Delay After Tune (ms)",	//	Dansk     
},
{	"Setup.pvrinput$PVR picture settings",   
	"PVR Bildeinstellungen",		
	"PVR picture settings",	//	Slovenski 
	"PVR picture settings",	//	Italiano  
	"PVR picture settings",	//	Nederlands
	"PVR picture settings",	//	Portugus
	"PVR picture settings",	//	Franais  
	"PVR picture settings",	//	Norsk     
	"PVR picture settings",	//	Finnish   
	"PVR picture settings",	//	Polski    
	"PVR picture settings",	//	Espaol   
	"PVR picture settings",	//	Greek     
	"PVR picture settings",	//	Svenska   
	"Reglaje imagine PVR",	//	Romn   
	"PVR picture settings",	//	Magyar    
	"PVR picture settings",	//	Catal   
	"PVR picture settings",	//	Russian   
	"PVR picture settings",	//	Hrvatski  
	"PVR picture settings",	//	Eesti     
	"PVR picture settings",	//	Dansk     
},
{	"Setup.pvrinput$manual",   
	"manuell",		
	"manual",	//	Slovenski 
	"manual",	//	Italiano  
	"manual",	//	Nederlands
	"manual",	//	Portugus
	"manual",	//	Franais  
	"manual",	//	Norsk     
	"manual",	//	Finnish   
	"manual",	//	Polski    
	"manual",	//	Espaol   
	"manual",	//	Greek     
	"manual",	//	Svenska   
	"manual",	//	Romn   
	"manual",	//	Magyar    
	"manual",	//	Catal   
	"manual",	//	Russian   
	"manual",	//	Hrvatski  
	"manual",	//	Eesti     
	"manual",	//	Dansk     
},
{	"Setup.pvrinput$auto",
	"auto",
	"auto",	//	Slovenski 
	"auto",	//	Italiano  
	"auto",	//	Nederlands
	"auto",	//	Portugus
	"auto",	//	Franais  
	"auto",	//	Norsk     
	"auto",	//	Finnish   
	"auto",	//	Polski    
	"auto",	//	Espaol   
	"auto",	//	Greek     
	"auto",	//	Svenska   
	"auto",	//	Romn   
	"auto",	//	Magyar    
	"auto",	//	Catal   
	"auto",	//	Russian   
	"auto",	//	Hrvatski  
	"auto",	//	Eesti     
	"auto",	//	Dansk     
},
{	"Setup.pvrinput$off",
	"aus",
	"off",	//	Slovenski 
	"off",	//	Italiano  
	"off",	//	Nederlands
	"off",	//	Portugus
	"off",	//	Franais  
	"off",	//	Norsk     
	"off",	//	Finnish   
	"off",	//	Polski    
	"off",	//	Espaol   
	"off",	//	Greek     
	"off",	//	Svenska   
	"inactiv",	//	Romn   
	"off",	//	Magyar    
	"off",	//	Catal   
	"off",	//	Russian   
	"off",	//	Hrvatski  
	"off",	//	Eesti     
	"off",	//	Dansk     
},
{	"Setup.pvrinput$1D horizontal",
	"1D horizontal",
	"1D horizontal",	//	Slovenski 
	"1D horizontal",	//	Italiano  
	"1D horizontal",	//	Nederlands
	"1D horizontal",	//	Portugus
	"1D horizontal",	//	Franais  
	"1D horizontal",	//	Norsk     
	"1D horizontal",	//	Finnish   
	"1D horizontal",	//	Polski    
	"1D horizontal",	//	Espaol   
	"1D horizontal",	//	Greek     
	"1D horizontal",	//	Svenska   
	"1D orizontal",	//	Romn   
	"1D horizontal",	//	Magyar    
	"1D horizontal",	//	Catal   
	"1D horizontal",	//	Russian   
	"1D horizontal",	//	Hrvatski  
	"1D horizontal",	//	Eesti     
	"1D horizontal",	//	Dansk     
},
{	"Setup.pvrinput$1D vertical",
	"1D vertikal",
	"1D vertical",	//	Slovenski 
	"1D vertical",	//	Italiano  
	"1D vertical",	//	Nederlands
	"1D vertical",	//	Portugus
	"1D vertical",	//	Franais  
	"1D vertical",	//	Norsk     
	"1D vertical",	//	Finnish   
	"1D vertical",	//	Polski    
	"1D vertical",	//	Espaol   
	"1D vertical",	//	Greek     
	"1D vertical",	//	Svenska   
	"1D vertical",	//	Romn   
	"1D vertical",	//	Magyar    
	"1D vertical",	//	Catal   
	"1D vertical",	//	Russian   
	"1D vertical",	//	Hrvatski  
	"1D vertical",	//	Eesti     
	"1D vertical",	//	Dansk     
},
{	"Setup.pvrinput$2D hv separable",
	"2D hv separat",
	"2D hv separable",	//	Slovenski 
	"2D hv separable",	//	Italiano  
	"2D hv separable",	//	Nederlands
	"2D hv separable",	//	Portugus
	"2D hv separable",	//	Franais  
	"2D hv separable",	//	Norsk     
	"2D hv separable",	//	Finnish   
	"2D hv separable",	//	Polski    
	"2D hv separable",	//	Espaol   
	"2D hv separable",	//	Greek     
	"2D hv separable",	//	Svenska   
	"2D hv separat",	//	Romn   
	"2D hv separable",	//	Magyar    
	"2D hv separable",	//	Catal   
	"2D hv separable",	//	Russian   
	"2D hv separable",	//	Hrvatski  
	"2D hv separable",	//	Eesti     
	"2D hv separable",	//	Dansk     
},
{	"Setup.pvrinput$2D sym non separable",
	"2D sym kombiniert",
	"2D sym non separable",	//	Slovenski 
	"2D sym non separable",	//	Italiano  
	"2D sym non separable",	//	Nederlands
	"2D sym non separable",	//	Portugus
	"2D sym non separable",	//	Franais  
	"2D sym non separable",	//	Norsk     
	"2D sym non separable",	//	Finnish   
	"2D sym non separable",	//	Polski    
	"2D sym non separable",	//	Espaol   
	"2D sym non separable",	//	Greek     
	"2D sym non separable",	//	Svenska   
	"2D sym inseparabil",	//	Romn   
	"2D sym non separable",	//	Magyar    
	"2D sym non separable",	//	Catal   
	"2D sym non separable",	//	Russian   
	"2D sym non separable",	//	Hrvatski  
	"2D sym non separable",	//	Eesti     
	"2D sym non separable",	//	Dansk     
},
{	"Setup.pvrinput$horizontal",
	"horizontal",
	"horizontal",	//	Slovenski 
	"horizontal",	//	Italiano  
	"horizontal",	//	Nederlands
	"horizontal",	//	Portugus
	"horizontal",	//	Franais  
	"horizontal",	//	Norsk     
	"horizontal",	//	Finnish   
	"horizontal",	//	Polski    
	"horizontal",	//	Espaol   
	"horizontal",	//	Greek     
	"horizontal",	//	Svenska   
	"orizontal",	//	Romn   
	"horizontal",	//	Magyar    
	"horizontal",	//	Catal   
	"horizontal",	//	Russian   
	"horizontal",	//	Hrvatski  
	"horizontal",	//	Eesti     
	"horizontal",	//	Dansk     
},
{	"Setup.pvrinput$vertical",
	"vertikal",
	"vertical",	//	Slovenski 
	"vertical",	//	Italiano  
	"vertical",	//	Nederlands
	"vertical",	//	Portugus
	"vertical",	//	Franais  
	"vertical",	//	Norsk     
	"vertical",	//	Finnish   
	"vertical",	//	Polski    
	"vertical",	//	Espaol   
	"vertical",	//	Greek     
	"vertical",	//	Svenska   
	"vertical",	//	Romn   
	"vertical",	//	Magyar    
	"vertical",	//	Catal   
	"vertical",	//	Russian   
	"vertical",	//	Hrvatski  
	"vertical",	//	Eesti     
	"vertical",	//	Dansk     
},
{	"Setup.pvrinput$horizontal + vertical",
	"horizontal + vertikal",
	"horizontal + vertical",	//	Slovenski 
	"horizontal + vertical",	//	Italiano  
	"horizontal + vertical",	//	Nederlands
	"horizontal + vertical",	//	Portugus
	"horizontal + vertical",	//	Franais  
	"horizontal + vertical",	//	Norsk     
	"horizontal + vertical",	//	Finnish   
	"horizontal + vertical",	//	Polski    
	"horizontal + vertical",	//	Espaol   
	"horizontal + vertical",	//	Greek     
	"horizontal + vertical",	//	Svenska   
	"orizontal + vertical",	//	Romn   
	"horizontal + vertical",	//	Magyar    
	"horizontal + vertical",	//	Catal   
	"horizontal + vertical",	//	Russian   
	"horizontal + vertical",	//	Hrvatski  
	"horizontal + vertical",	//	Eesti     
	"horizontal + vertical",	//	Dansk     
},
{	"Setup.pvrinput$diagonal",
	"diagonal",
	"diagonal",	//	Slovenski 
	"diagonal",	//	Italiano  
	"diagonal",	//	Nederlands
	"diagonal",	//	Portugus
	"diagonal",	//	Franais  
	"diagonal",	//	Norsk     
	"diagonal",	//	Finnish   
	"diagonal",	//	Polski    
	"diagonal",	//	Espaol   
	"diagonal",	//	Greek     
	"diagonal",	//	Svenska   
	"diagonal",	//	Romn   
	"diagonal",	//	Magyar    
	"diagonal",	//	Catal   
	"diagonal",	//	Russian   
	"diagonal",	//	Hrvatski  
	"diagonal",	//	Eesti     
	"diagonal",	//	Dansk     
},
{	"Setup.pvrinput$Log level",
	"Umfang log",
	"Log level",	//	Slovenski 
	"Log level",	//	Italiano  
	"Log level",	//	Nederlands
	"Log level",	//	Portugus
	"Log level",	//	Franais  
	"Log level",	//	Norsk     
	"Log level",	//	Finnish   
	"Log level",	//	Polski    
	"Log level",	//	Espaol   
	"Log level",	//	Greek     
	"Log level",	//	Svenska   
	"Log level",	//	Romn   
	"Log level",	//	Magyar    
	"Log level",	//	Catal   
	"Log level",	//	Russian   
	"Log level",	//	Hrvatski  
	"Log level",	//	Eesti     
	"Log level",	//	Dansk     
},
{	"Setup.pvrinput$Brightness",
	"Helligkeit",
	"Brightness",	//	Slovenski 
	"Brightness",	//	Italiano  
	"Brightness",	//	Nederlands
	"Brightness",	//	Portugus
	"Brightness",	//	Franais  
	"Brightness",	//	Norsk     
	"Brightness",	//	Finnish   
	"Brightness",	//	Polski    
	"Brightness",	//	Espaol   
	"Brightness",	//	Greek     
	"Brightness",	//	Svenska   
	"Luminozitate",	//	Romn   
	"Brightness",	//	Magyar    
	"Brightness",	//	Catal   
	"Brightness",	//	Russian   
	"Brightness",	//	Hrvatski  
	"Brightness",	//	Eesti     
	"Brightness",	//	Dansk     
},
{	"Setup.pvrinput$Contrast",
	"Kontrast",
	"Contrast",	//	Slovenski 
	"Contrast",	//	Italiano  
	"Contrast",	//	Nederlands
	"Contrast",	//	Portugus
	"Contrast",	//	Franais  
	"Contrast",	//	Norsk     
	"Contrast",	//	Finnish   
	"Contrast",	//	Polski    
	"Contrast",	//	Espaol   
	"Contrast",	//	Greek     
	"Contrast",	//	Svenska   
	"Contrast",	//	Romn   
	"Contrast",	//	Magyar    
	"Contrast",	//	Catal   
	"Contrast",	//	Russian   
	"Contrast",	//	Hrvatski  
	"Contrast",	//	Eesti     
	"Contrast",	//	Dansk     
},
{	"Setup.pvrinput$Saturation",
	"Farbsttigung",
	"Saturation",	//	Slovenski 
	"Saturation",	//	Italiano  
	"Saturation",	//	Nederlands
	"Saturation",	//	Portugus
	"Saturation",	//	Franais  
	"Saturation",	//	Norsk     
	"Saturation",	//	Finnish   
	"Saturation",	//	Polski    
	"Saturation",	//	Espaol   
	"Saturation",	//	Greek     
	"Saturation",	//	Svenska   
	"Saturatie",	//	Romn   
	"Saturation",	//	Magyar    
	"Saturation",	//	Catal   
	"Saturation",	//	Russian   
	"Saturation",	//	Hrvatski  
	"Saturation",	//	Eesti     
	"Saturation",	//	Dansk     
},
{	"Setup.pvrinput$Hue",
	"Farbton",
	"Hue",	//	Slovenski 
	"Hue",	//	Italiano  
	"Hue",	//	Nederlands
	"Hue",	//	Portugus
	"Hue",	//	Franais  
	"Hue",	//	Norsk     
	"Hue",	//	Finnish   
	"Hue",	//	Polski    
	"Hue",	//	Espaol   
	"Hue",	//	Greek     
	"Hue",	//	Svenska   
	"Nuanta",	//	Romn   
	"Hue",	//	Magyar    
	"Hue",	//	Catal   
	"Hue",	//	Russian   
	"Hue",	//	Hrvatski  
	"Hue",	//	Eesti     
	"Hue",	//	Dansk     
},
{	"Setup.pvrinput$Audio volume",
	"Lautstrke fr TV-Kanle",
	"Audio volume for TV channels",	//	Slovenski 
	"Audio volume for TV channels",	//	Italiano  
	"Audio volume for TV channels",	//	Nederlands
	"Audio volume for TV channels",	//	Portugus
	"Audio volume for TV channels",	//	Franais  
	"Audio volume for TV channels",	//	Norsk     
	"Audio volume for TV channels",	//	Finnish   
	"Audio volume for TV channels",	//	Polski    
	"Audio volume for TV channels",	//	Espaol   
	"Audio volume for TV channels",	//	Greek     
	"Audio volume for TV channels",	//	Svenska   
	"Audio volume for TV channels",	//	Romn   
	"Audio volume for TV channels",	//	Magyar    
	"Audio volume for TV channels",	//	Catal   
	"Audio volume for TV channels",	//	Russian   
	"Audio volume for TV channels",	//	Hrvatski  
	"Audio volume for TV channels",	//	Eesti     
	"Audio volume for TV channels",	//	Dansk     
},
{	"Setup.pvrinput$Audio radio volume",
	"Lautstrke fr Radio-Kanle",
	"Audio volume for radio channels",	//	Slovenski 
	"Audio volume for radio channels",	//	Italiano  
	"Audio volume for radio channels",	//	Nederlands
	"Audio volume for radio channels",	//	Portugus
	"Audio volume for radio channels",	//	Franais  
	"Audio volume for radio channels",	//	Norsk     
	"Audio volume for radio channels",	//	Finnish   
	"Audio volume for radio channels",	//	Polski    
	"Audio volume for radio channels",	//	Espaol   
	"Audio volume for radio channels",	//	Greek     
	"Audio volume for radio channels",	//	Svenska   
	"Audio volume for radio channels",	//	Romn   
	"Audio volume for radio channels",	//	Magyar    
	"Audio volume for radio channels",	//	Catal   
	"Audio volume for radio channels",	//	Russian   
	"Audio volume for radio channels",	//	Hrvatski  
	"Audio volume for radio channels",	//	Eesti     
	"Audio volume for radio channels",	//	Dansk     
},
{	"Setup.pvrinput$Video bitrate (kbit/s)",
	"Video Bitrate (kbit/s)",
	"Video bitrate (kbit/s)",	//	Slovenski 
	"Video bitrate (kbit/s)",	//	Italiano  
	"Video bitrate (kbit/s)",	//	Nederlands
	"Video bitrate (kbit/s)",	//	Portugus
	"Video bitrate (kbit/s)",	//	Franais  
	"Video bitrate (kbit/s)",	//	Norsk     
	"Video bitrate (kbit/s)",	//	Finnish   
	"Video bitrate (kbit/s)",	//	Polski    
	"Video bitrate (kbit/s)",	//	Espaol   
	"Video bitrate (kbit/s)",	//	Greek     
	"Video bitrate (kbit/s)",	//	Svenska   
	"Video bitrate (kbit/s)",	//	Romn   
	"Video bitrate (kbit/s)",	//	Magyar    
	"Video bitrate (kbit/s)",	//	Catal   
	"Video bitrate (kbit/s)",	//	Russian   
	"Video bitrate (kbit/s)",	//	Hrvatski  
	"Video bitrate (kbit/s)",	//	Eesti     
	"Video bitrate (kbit/s)",	//	Dansk     
},
{	"Setup.pvrinput$Audio bitrate (kbit/s)",
	"Audio Bitrate (kbit/s)",
	"Audio bitrate (kbit/s)",	//	Slovenski 
	"Audio bitrate (kbit/s)",	//	Italiano  
	"Audio bitrate (kbit/s)",	//	Nederlands
	"Audio bitrate (kbit/s)",	//	Portugus
	"Audio bitrate (kbit/s)",	//	Franais  
	"Audio bitrate (kbit/s)",	//	Norsk     
	"Audio bitrate (kbit/s)",	//	Finnish   
	"Audio bitrate (kbit/s)",	//	Polski    
	"Audio bitrate (kbit/s)",	//	Espaol   
	"Audio bitrate (kbit/s)",	//	Greek     
	"Audio bitrate (kbit/s)",	//	Svenska   
	"Audio bitrate (kbit/s)",	//	Romn   
	"Audio bitrate (kbit/s)",	//	Magyar    
	"Audio bitrate (kbit/s)",	//	Catal   
	"Audio bitrate (kbit/s)",	//	Russian   
	"Audio bitrate (kbit/s)",	//	Hrvatski  
	"Audio bitrate (kbit/s)",	//	Eesti     
	"Audio bitrate (kbit/s)",	//	Dansk     
},
{	"Setup.pvrinput$Bitrate mode",
	"Bitraten Modus",
	"Bitrate mode",	//	Slovenski 
	"Bitrate mode",	//	Italiano  
	"Bitrate mode",	//	Nederlands
	"Bitrate mode",	//	Portugus
	"Bitrate mode",	//	Franais  
	"Bitrate mode",	//	Norsk     
	"Bitrate mode",	//	Finnish   
	"Bitrate mode",	//	Polski    
	"Bitrate mode",	//	Espaol   
	"Bitrate mode",	//	Greek     
	"Bitrate mode",	//	Svenska   
	"Bitrate mode",	//	Romn   
	"Bitrate mode",	//	Magyar    
	"Bitrate mode",	//	Catal   
	"Bitrate mode",	//	Russian   
	"Bitrate mode",	//	Hrvatski  
	"Bitrate mode",	//	Eesti     
	"Bitrate mode",	//	Dansk     
},
{	"Setup.pvrinput$Aspect ratio",
	"Seitenverhltnis",
	"Aspect ratio",	//	Slovenski 
	"Aspect ratio",	//	Italiano  
	"Aspect ratio",	//	Nederlands
	"Aspect ratio",	//	Portugus
	"Aspect ratio",	//	Franais  
	"Aspect ratio",	//	Norsk     
	"Aspect ratio",	//	Finnish   
	"Aspect ratio",	//	Polski    
	"Aspect ratio",	//	Espaol   
	"Aspect ratio",	//	Greek     
	"Aspect ratio",	//	Svenska   
	"Aspect ratio",	//	Romn   
	"Aspect ratio",	//	Magyar    
	"Aspect ratio",	//	Catal   
	"Aspect ratio",	//	Russian   
	"Aspect ratio",	//	Hrvatski  
	"Aspect ratio",	//	Eesti     
	"Aspect ratio",	//	Dansk     
},
{	"Setup.pvrinput$Anti-Flickering workaround",
	"Anti-Flacker workaround",
	"Anti-Flickering workaround",	//	Slovenski 
	"Anti-Flickering workaround",	//	Italiano  
	"Anti-Flickering workaround",	//	Nederlands
	"Anti-Flickering workaround",	//	Portugus
	"Anti-Flickering workaround",	//	Franais  
	"Anti-Flickering workaround",	//	Norsk     
	"Anti-Flickering workaround",	//	Finnish   
	"Anti-Flickering workaround",	//	Polski    
	"Anti-Flickering workaround",	//	Espaol   
	"Anti-Flickering workaround",	//	Greek     
	"Anti-Flickering workaround",	//	Svenska   
	"Anti-Flickering workaround",	//	Romn   
	"Anti-Flickering workaround",	//	Magyar    
	"Anti-Flickering workaround",	//	Catal   
	"Anti-Flickering workaround",	//	Russian   
	"Anti-Flickering workaround",	//	Hrvatski  
	"Anti-Flickering workaround",	//	Eesti     
	"Anti-Flickering workaround",	//	Dansk     
},
{	"Setup.pvrinput$Mode Spatial Video Filter",
	"Modus Spatial Video Filter",
	"Mode Spatial Video Filter",	//	Slovenski 
	"Mode Spatial Video Filter",	//	Italiano  
	"Mode Spatial Video Filter",	//	Nederlands
	"Mode Spatial Video Filter",	//	Portugus
	"Mode Spatial Video Filter",	//	Franais  
	"Mode Spatial Video Filter",	//	Norsk     
	"Mode Spatial Video Filter",	//	Finnish   
	"Mode Spatial Video Filter",	//	Polski    
	"Mode Spatial Video Filter",	//	Espaol   
	"Mode Spatial Video Filter",	//	Greek     
	"Mode Spatial Video Filter",	//	Svenska   
	"Mode Spatial Video Filter",	//	Romn   
	"Mode Spatial Video Filter",	//	Magyar    
	"Mode Spatial Video Filter",	//	Catal   
	"Mode Spatial Video Filter",	//	Russian   
	"Mode Spatial Video Filter",	//	Hrvatski  
	"Mode Spatial Video Filter",	//	Eesti     
	"Mode Spatial Video Filter",	//	Dansk     
},
{	"Setup.pvrinput$Strength Spatial Video Filter",
	"Strke Spatial Video Filter",
	"Strength Spatial Video Filter",	//	Slovenski 
	"Strength Spatial Video Filter",	//	Italiano  
	"Strength Spatial Video Filter",	//	Nederlands
	"Strength Spatial Video Filter",	//	Portugus
	"Strength Spatial Video Filter",	//	Franais  
	"Strength Spatial Video Filter",	//	Norsk     
	"Strength Spatial Video Filter",	//	Finnish   
	"Strength Spatial Video Filter",	//	Polski    
	"Strength Spatial Video Filter",	//	Espaol   
	"Strength Spatial Video Filter",	//	Greek     
	"Strength Spatial Video Filter",	//	Svenska   
	"Strength Spatial Video Filter",	//	Romn   
	"Strength Spatial Video Filter",	//	Magyar    
	"Strength Spatial Video Filter",	//	Catal   
	"Strength Spatial Video Filter",	//	Russian   
	"Strength Spatial Video Filter",	//	Hrvatski  
	"Strength Spatial Video Filter",	//	Eesti     
	"Strength Spatial Video Filter",	//	Dansk     
},
{	"Setup.pvrinput$Luma Spatial Filter Type",
	"Helligkeit Spatial Filter Typ",
	"Luma Spatial Filter Type",	//	Slovenski 
	"Luma Spatial Filter Type",	//	Italiano  
	"Luma Spatial Filter Type",	//	Nederlands
	"Luma Spatial Filter Type",	//	Portugus
	"Luma Spatial Filter Type",	//	Franais  
	"Luma Spatial Filter Type",	//	Norsk     
	"Luma Spatial Filter Type",	//	Finnish   
	"Luma Spatial Filter Type",	//	Polski    
	"Luma Spatial Filter Type",	//	Espaol   
	"Luma Spatial Filter Type",	//	Greek     
	"Luma Spatial Filter Type",	//	Svenska   
	"Luma Spatial Filter Type",	//	Romn   
	"Luma Spatial Filter Type",	//	Magyar    
	"Luma Spatial Filter Type",	//	Catal   
	"Luma Spatial Filter Type",	//	Russian   
	"Luma Spatial Filter Type",	//	Hrvatski  
	"Luma Spatial Filter Type",	//	Eesti     
	"Luma Spatial Filter Type",	//	Dansk     
},
{	"Setup.pvrinput$Chroma Spatial Filter Type",
	"Farben Spatial Filter Typ",
	"Chroma Spatial Filter Type",	//	Slovenski 
	"Chroma Spatial Filter Type",	//	Italiano  
	"Chroma Spatial Filter Type",	//	Nederlands
	"Chroma Spatial Filter Type",	//	Portugus
	"Chroma Spatial Filter Type",	//	Franais  
	"Chroma Spatial Filter Type",	//	Norsk     
	"Chroma Spatial Filter Type",	//	Finnish   
	"Chroma Spatial Filter Type",	//	Polski    
	"Chroma Spatial Filter Type",	//	Espaol   
	"Chroma Spatial Filter Type",	//	Greek     
	"Chroma Spatial Filter Type",	//	Svenska   
	"Chroma Spatial Filter Type",	//	Romn   
	"Chroma Spatial Filter Type",	//	Magyar    
	"Chroma Spatial Filter Type",	//	Catal   
	"Chroma Spatial Filter Type",	//	Russian   
	"Chroma Spatial Filter Type",	//	Hrvatski  
	"Chroma Spatial Filter Type",	//	Eesti     
	"Chroma Spatial Filter Type",	//	Dansk     
},
{	"Setup.pvrinput$Mode Temporal Video Filter",
	"Modus Temporal Video Filter",
	"Mode Temporal Video Filter",	//	Slovenski 
	"Mode Temporal Video Filter",	//	Italiano  
	"Mode Temporal Video Filter",	//	Nederlands
	"Mode Temporal Video Filter",	//	Portugus
	"Mode Temporal Video Filter",	//	Franais  
	"Mode Temporal Video Filter",	//	Norsk     
	"Mode Temporal Video Filter",	//	Finnish   
	"Mode Temporal Video Filter",	//	Polski    
	"Mode Temporal Video Filter",	//	Espaol   
	"Mode Temporal Video Filter",	//	Greek     
	"Mode Temporal Video Filter",	//	Svenska   
	"Mode Temporal Video Filter",	//	Romn   
	"Mode Temporal Video Filter",	//	Magyar    
	"Mode Temporal Video Filter",	//	Catal   
	"Mode Temporal Video Filter",	//	Russian   
	"Mode Temporal Video Filter",	//	Hrvatski  
	"Mode Temporal Video Filter",	//	Eesti     
	"Mode Temporal Video Filter",	//	Dansk     
},
{	"Setup.pvrinput$Strength Temporal Video Filter",
	"Strke Temporal Video Filter",
	"Strength Temporal Video Filter",	//	Slovenski 
	"Strength Temporal Video Filter",	//	Italiano  
	"Strength Temporal Video Filter",	//	Nederlands
	"Strength Temporal Video Filter",	//	Portugus
	"Strength Temporal Video Filter",	//	Franais  
	"Strength Temporal Video Filter",	//	Norsk     
	"Strength Temporal Video Filter",	//	Finnish   
	"Strength Temporal Video Filter",	//	Polski    
	"Strength Temporal Video Filter",	//	Espaol   
	"Strength Temporal Video Filter",	//	Greek     
	"Strength Temporal Video Filter",	//	Svenska   
	"Strength Temporal Video Filter",	//	Romn   
	"Strength Temporal Video Filter",	//	Magyar    
	"Strength Temporal Video Filter",	//	Catal   
	"Strength Temporal Video Filter",	//	Russian   
	"Strength Temporal Video Filter",	//	Hrvatski  
	"Strength Temporal Video Filter",	//	Eesti     
	"Strength Temporal Video Filter",	//	Dansk     
},
{	"Setup.pvrinput$Median Filter Type",
	"Median Filter Typ",
	"Median Filter Type",	//	Slovenski 
	"Median Filter Type",	//	Italiano  
	"Median Filter Type",	//	Nederlands
	"Median Filter Type",	//	Portugus
	"Median Filter Type",	//	Franais  
	"Median Filter Type",	//	Norsk     
	"Median Filter Type",	//	Finnish   
	"Median Filter Type",	//	Polski    
	"Median Filter Type",	//	Espaol   
	"Median Filter Type",	//	Greek     
	"Median Filter Type",	//	Svenska   
	"Median Filter Type",	//	Romn   
	"Median Filter Type",	//	Magyar    
	"Median Filter Type",	//	Catal   
	"Median Filter Type",	//	Russian   
	"Median Filter Type",	//	Hrvatski  
	"Median Filter Type",	//	Eesti     
	"Median Filter Type",	//	Dansk     
},
{	"Setup.pvrinput$Chroma Median Filter Top",
	"Chroma Median Filter Oben",
	"Chroma Median Filter Top",	//	Slovenski 
	"Chroma Median Filter Top",	//	Italiano  
	"Chroma Median Filter Top",	//	Nederlands
	"Chroma Median Filter Top",	//	Portugus
	"Chroma Median Filter Top",	//	Franais  
	"Chroma Median Filter Top",	//	Norsk     
	"Chroma Median Filter Top",	//	Finnish   
	"Chroma Median Filter Top",	//	Polski    
	"Chroma Median Filter Top",	//	Espaol   
	"Chroma Median Filter Top",	//	Greek     
	"Chroma Median Filter Top",	//	Svenska   
	"Chroma Median Filter Top",	//	Romn   
	"Chroma Median Filter Top",	//	Magyar    
	"Chroma Median Filter Top",	//	Catal   
	"Chroma Median Filter Top",	//	Russian   
	"Chroma Median Filter Top",	//	Hrvatski  
	"Chroma Median Filter Top",	//	Eesti     
	"Chroma Median Filter Top",	//	Dansk     
},
{	"Setup.pvrinput$Chroma Median Filter Bottom",
	"Chroma Median Filter Unten",
	"Chroma Median Filter Bottom", 	//	Slovenski 
	"Chroma Median Filter Bottom", 	//	Italiano  
	"Chroma Median Filter Bottom", 	//	Nederlands
	"Chroma Median Filter Bottom", 	//	Portugus
	"Chroma Median Filter Bottom", 	//	Franais  
	"Chroma Median Filter Bottom", 	//	Norsk     
	"Chroma Median Filter Bottom", 	//	Finnish   
	"Chroma Median Filter Bottom", 	//	Polski    
	"Chroma Median Filter Bottom", 	//	Espaol   
	"Chroma Median Filter Bottom", 	//	Greek     
	"Chroma Median Filter Bottom", 	//	Svenska   
	"Chroma Median Filter Bottom", 	//	Romn   
	"Chroma Median Filter Bottom", 	//	Magyar    
	"Chroma Median Filter Bottom", 	//	Catal   
	"Chroma Median Filter Bottom", 	//	Russian   
	"Chroma Median Filter Bottom", 	//	Hrvatski  
	"Chroma Median Filter Bottom", 	//	Eesti     
	"Chroma Median Filter Bottom", 	//	Dansk     
},
{	"Setup.pvrinput$Luma Median Filter Top",
	"Luma Median Filter Oben",
	"Luma Median Filter Top",	//	Slovenski 
	"Luma Median Filter Top",	//	Italiano  
	"Luma Median Filter Top",	//	Nederlands
	"Luma Median Filter Top",	//	Portugus
	"Luma Median Filter Top",	//	Franais  
	"Luma Median Filter Top",	//	Norsk     
	"Luma Median Filter Top",	//	Finnish   
	"Luma Median Filter Top",	//	Polski    
	"Luma Median Filter Top",	//	Espaol   
	"Luma Median Filter Top",	//	Greek     
	"Luma Median Filter Top",	//	Svenska   
	"Luma Median Filter Top",	//	Romn   
	"Luma Median Filter Top",	//	Magyar    
	"Luma Median Filter Top",	//	Catal   
	"Luma Median Filter Top",	//	Russian   
	"Luma Median Filter Top",	//	Hrvatski  
	"Luma Median Filter Top",	//	Eesti     
	"Luma Median Filter Top",	//	Dansk     
},
{	"Setup.pvrinput$Luma Median Filter Bottom",
	"Luma Median Filter Unten",
	"Luma Median Filter Bottom",	//	Slovenski 
	"Luma Median Filter Bottom",	//	Italiano  
	"Luma Median Filter Bottom",	//	Nederlands
	"Luma Median Filter Bottom",	//	Portugus
	"Luma Median Filter Bottom",	//	Franais  
	"Luma Median Filter Bottom",	//	Norsk     
	"Luma Median Filter Bottom",	//	Finnish   
	"Luma Median Filter Bottom",	//	Polski    
	"Luma Median Filter Bottom",	//	Espaol   
	"Luma Median Filter Bottom",	//	Greek     
	"Luma Median Filter Bottom",	//	Svenska   
	"Luma Median Filter Bottom",	//	Romn   
	"Luma Median Filter Bottom",	//	Magyar    
	"Luma Median Filter Bottom",	//	Catal   
	"Luma Median Filter Bottom",	//	Russian   
	"Luma Median Filter Bottom",	//	Hrvatski  
	"Luma Median Filter Bottom",	//	Eesti     
	"Luma Median Filter Bottom",	//	Dansk     
},
{	"Setup.pvrinput$44.1 kHz",
	"44,1 kHz",
	"44.1 kHz",	//	Slovenski 
	"44.1 kHz",	//	Italiano  
	"44.1 kHz",	//	Nederlands
	"44.1 kHz",	//	Portugus
	"44.1 kHz",	//	Franais  
	"44.1 kHz",	//	Norsk     
	"44.1 kHz",	//	Finnish   
	"44.1 kHz",	//	Polski    
	"44.1 kHz",	//	Espaol   
	"44.1 kHz",	//	Greek     
	"44.1 kHz",	//	Svenska   
	"44.1 kHz",	//	Romn   
	"44.1 kHz",	//	Magyar    
	"44.1 kHz",	//	Catal   
	"44.1 kHz",	//	Russian   
	"44.1 kHz",	//	Hrvatski  
	"44.1 kHz",	//	Eesti     
	"44.1 kHz",	//	Dansk     
},
{	"Setup.pvrinput$48 kHz",
	"48 kHz",
	"48 kHz",	//	Slovenski 
	"48 kHz",	//	Italiano  
	"48 kHz",	//	Nederlands
	"48 kHz",	//	Portugus
	"48 kHz",	//	Franais  
	"48 kHz",	//	Norsk     
	"48 kHz",	//	Finnish   
	"48 kHz",	//	Polski    
	"48 kHz",	//	Espaol   
	"48 kHz",	//	Greek     
	"48 kHz",	//	Svenska   
	"48 kHz",	//	Romn   
	"48 kHz",	//	Magyar    
	"48 kHz",	//	Catal   
	"48 kHz",	//	Russian   
	"48 kHz",	//	Hrvatski  
	"48 kHz",	//	Eesti     
	"48 kHz",	//	Dansk     
},
{	"Setup.pvrinput$32 kHz",
	"32 kHz",
	"32 kHz",	//	Slovenski 
	"32 kHz",	//	Italiano  
	"32 kHz",	//	Nederlands
	"32 kHz",	//	Portugus
	"32 kHz",	//	Franais  
	"32 kHz",	//	Norsk     
	"32 kHz",	//	Finnish   
	"32 kHz",	//	Polski    
	"32 kHz",	//	Espaol   
	"32 kHz",	//	Greek     
	"32 kHz",	//	Svenska   
	"32 kHz",	//	Romn   
	"32 kHz",	//	Magyar    
	"32 kHz",	//	Catal   
	"32 kHz",	//	Russian   
	"32 kHz",	//	Hrvatski  
	"32 kHz",	//	Eesti     
	"32 kHz",	//	Dansk     
},
{	"Setup.pvrinput$Audio sampling rate",
	"Audio Abtastrate",
	"Audio sampling rate",	//	Slovenski 
	"Audio sampling rate",	//	Italiano  
	"Audio sampling rate",	//	Nederlands
	"Audio sampling rate",	//	Portugus
	"Audio sampling rate",	//	Franais  
	"Audio sampling rate",	//	Norsk     
	"Audio sampling rate",	//	Finnish   
	"Audio sampling rate",	//	Polski    
	"Audio sampling rate",	//	Espaol   
	"Audio sampling rate",	//	Greek     
	"Audio sampling rate",	//	Svenska   
	"Audio sampling rate",	//	Romn   
	"Audio sampling rate",	//	Magyar    
	"Audio sampling rate",	//	Catal   
	"Audio sampling rate",	//	Russian   
	"Audio sampling rate",	//	Hrvatski  
	"Audio sampling rate",	//	Eesti     
	"Audio sampling rate",	//	Dansk     
},
{	"Setup.pvrinput$MPEG Stream Type",
	"MPEG Datenstrom Typ",
	"MPEG Stream Type",	//	Slovenski 
	"MPEG Stream Type",	//	Italiano  
	"MPEG Stream Type",	//	Nederlands
	"MPEG Stream Type",	//	Portugus
	"MPEG Stream Type",	//	Franais  
	"MPEG Stream Type",	//	Norsk     
	"MPEG Stream Type",	//	Finnish   
	"MPEG Stream Type",	//	Polski    
	"MPEG Stream Type",	//	Espaol   
	"MPEG Stream Type",	//	Greek     
	"MPEG Stream Type",	//	Svenska   
	"MPEG Stream Type",	//	Romn   
	"MPEG Stream Type",	//	Magyar    
	"MPEG Stream Type",	//	Catal   
	"MPEG Stream Type",	//	Russian   
	"MPEG Stream Type",	//	Hrvatski  
	"MPEG Stream Type",	//	Eesti     
	"MPEG Stream Type",	//	Dansk     
},
{	"Setup.pvrinput$Hide main menu entry",
	"Hauptmen-Eintrag verstecken",
	"Hide main menu entry",	//	Slovenski 
	"Hide main menu entry",	//	Italiano  
	"Hide main menu entry",	//	Nederlands
	"Hide main menu entry",	//	Portugus
	"Hide main menu entry",	//	Franais  
	"Hide main menu entry",	//	Norsk     
	"Hide main menu entry",	//	Finnish   
	"Hide main menu entry",	//	Polski    
	"Hide main menu entry",	//	Espaol   
	"Hide main menu entry",	//	Greek     
	"Hide main menu entry",	//	Svenska   
	"Ascunde in meniul principal",	//	Romn   
	"Hide main menu entry",	//	Magyar    
	"Hide main menu entry",	//	Catal   
	"Hide main menu entry",	//	Russian   
	"Hide main menu entry",	//	Hrvatski  
	"Hide main menu entry",	//	Eesti     
	"Hide main menu entry",	//	Dansk     
},
{	"Setup.pvrinput$Not on an analogue channel!",
	"Kein analog empfangener Sender!",
	"Not on an analogue channel!",	//	Slovenski 
	"Not on an analogue channel!",	//	Italiano  
	"Not on an analogue channel!",	//	Nederlands
	"Not on an analogue channel!",	//	Portugus
	"Not on an analogue channel!",	//	Franais  
	"Not on an analogue channel!",	//	Norsk     
	"Not on an analogue channel!",	//	Finnish   
	"Not on an analogue channel!",	//	Polski    
	"Not on an analogue channel!",	//	Espaol   
	"Not on an analogue channel!",	//	Greek     
	"Not on an analogue channel!",	//	Svenska   
	"Canalul nu este receptionat cu placa PVR!",	//	Romn   
	"Not on an analogue channel!",	//	Magyar    
	"Not on an analogue channel!",	//	Catal   
	"Not on an analogue channel!",	//	Russian   
	"Not on an analogue channel!",	//	Hrvatski  
	"Not on an analogue channel!",	//	Eesti     
	"Not on an analogue channel!",	//	Dansk     
},
{ NULL }
};

