/*
 * setup.h
 */

#ifndef __SETUP_H
#define __SETUP_H

#include <vdr/menuitems.h>


struct setup_values {
	int start_type;
        int max_receivers;
        int min_free_space;
        
	int default_view;
	
        int pause;
        int max_postproc;
        int fade_in_mode;
        int fade_in;
        int fade_out_mode;
        int fade_out;
        int audio_codec;
        int num_audio_codecs;
        int bit_rate;
};

extern struct setup_values SetupValues;
extern char *audio_codecs[];
extern const char *views[];

class cAudiorecorderSetup : public cMenuSetupPage {
private:
        struct setup_values setupvalues;
protected:
        virtual void Store(void);
public:
        cAudiorecorderSetup(void);
};

#endif /* __SETUP_H */
