//
// C++ Interface: net_httpsocket
//
// Description:
//
//
// Author: Matthias Feistel <hitman_47@users.sourceforge.net>, (C) 2007
//
// Copyright: See COPYING file that comes with this distribution
//
//


#ifndef NET_HTTPSOCKET_H_
#define NET_HTTPSOCKET_H_

#include <Sockets/StdoutLog.h>
#include <Sockets/SocketHandler.h>
#include <Sockets/HttpGetSocket.h>
#include <string>

class My_HttpGetSocket : public HttpGetSocket
{
public:
    My_HttpGetSocket(ISocketHandler&,const std::string& url,const std::string& to_file = "");
private:
    virtual void OnConnect();
    virtual void OnHeader(const std::string& key,const std::string& value);
};

#endif // NET_HTTPSOCKET_H_
