/*
 * hattrick.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * Author: Matthias Feistel <hitman_47@users.sourceforge.net>, (C) 2007
 *
 * Copyright: See COPYING file that comes with this distribution
 */

#ifndef __SETUP_FAVOURITES_H
#define __SETUP_FAVOURITES_H

#include <vdr/menu.h>
#include <vdr/menuitems.h>
#include "config.h"


// --- cSetupFavourites ---------------------------------------------------------

class cSetupFavourites : public cOsdMenu
{
private:
    void BuildItems();
    char newfavourite[512];
	int newIsFavour_ownteam;    
public:
    cSetupFavourites(void);
protected:
    virtual eOSState ProcessKey(eKeys Key);
};

#endif //__SETUP_FAVOURITES_H
