/*
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: i18n.c$
 */

#include "i18n.h"

const tI18nPhrase Phrases[] =
{
    {                                             // English
        "Controls VDR via a mouse",
        "Bedient VDR mit einer Maus",             // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Sensitivity",
        "Sensitivitt",                           // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Double click time (ms)",
        "Doppelklick Zeit (ms)",                  // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Toggle click time (ms)",
        "Umschaltklick Zeit (ms)",                // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Set keys for context",
        "Setze Tasten fr Kontext",               // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Turn Left",
        "Links drehen",                           // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Turn Right",
        "Rechts drehen",                          // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Pushed Turn Left",
        "Gedrckt links drehen",                  // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Pushed Turn Right",
        "Gedrckt rechts drehen",                 // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Left click",
        "Klick links",                            // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Left double-click",
        "Doppelklick links",                      // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Middle click",
        "Klick mitte",                            // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Middle double-click",
        "Doppelklick mitte",                      // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Right click",
        "Klick rechts",                           // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Right double-click",
        "Doppelklick rechts",                     // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Side click",
        "Klick seite",                            // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Side double-click",
        "Doppelklick seite",                      // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Extra click",
        "Klick extra",                            // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Extra double-click",
        "Doppelklick extra",                      // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Forward click",
        "Klick vorwrts",                         // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Forward double-click",
        "Doppelklick vorwrts",                   // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Back click",
        "Klick zurck",                           // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Back double-click",
        "Doppelklick zurck",                     // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Task click",
        "Klick Task",                             // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Task double-click",
        "Doppelklick Task",                       // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Show toggle with scroll lock led",
        "Scroll-Lock LED beim Umschalten ein",  // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },

    {                                             // English
        "Toggle automatic off",
        "Umschalten automatisch aus",             // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },
    {                                             // English
        "Toggle off time (ms)",
        "Umschalten aus nach Zeit (ms)",          // Deutsch
        "",                                       // Slovenski
        "",                                       // Italiano
        "",                                       // Nederlands
        "",                                       // Portugus
        "",                                       // Franais
        "",                                       // Norsk
        "",                                       // suomi
        "",                                       // Polski
        "",                                       // Espaol
        "",                                       //  (Greek)
        "",                                       // Svenska
        "",                                       // Romaneste
        "",                                       // Magyar
        "",                                       // Catal
        "",                                       //  (Russian)
        "",                                       // Hrvatski (Croatian)
        "",                                       // Eesti
        "",                                       // Dansk
        "",                                       // esky (Czech)
    },

    /*{ "", // English
        "", // Deutsch
        "", // Slovenski
        "", // Italiano
        "", // Nederlands
        "", // Portugus
        "", // Franais
        "", // Norsk
        "", // suomi
        "", // Polski
        "", // Espaol
        "", //  (Greek)
        "", // Svenska
        "", // Romaneste
        "", // Magyar
        "", // Catal
        "", //  (Russian)
        "", // Hrvatski (Croatian)
        "", // Eesti
        "", // Dansk
        "", // esky (Czech)
    }, */

    { NULL }
};
